.dc-content {
	margin-top: 40px; 
}
	.dc-navs {
		position: relative;
	}
		.dc-nav {
			float: left;
			border: 1px solid #ddd;
			margin-left: -1px;
			padding-bottom: 0;
			background: #f2f2f2;
		}
		.dc-nav.at {
			border-bottom: none;
			padding-bottom: 1px;
			background: #fafafa;
		}
		.dc-nav:first-child {
			margin-left: 0;
		}
			.dc-nav-tab {
				display: block;
				text-align: center;
				font-size: 16px;
				width: 230px;
				height: 50px;
				line-height: 50px;
			}
	.dc-form-area {
		margin-top: -1px;
		padding: 0;
	}
	.dc-form-area-inner {
		border: 1px solid #ddd;
	}
		.dc-form-box {
			padding: 35px 25px;
			border-top: 1px solid #ddd;
			position: relative;
		}
		.dc-form-box:first-child {
			 border-top: none;
		}
		.dc-form-gray {
			background: #fafafa;
		}
		.dc-form-nopadbt {
			padding-top: 0;
		}
		.dc-form-important {
			display: inline-block;
			vertical-align: middle;
			color: #c7362c;
			margin-right: 10px;
		}
		.dc-form-input-checkbox {
			width: 20px;
			height: 20px;
			border: 1px solid #ccc;
			display: inline-block;
			vertical-align: middle;		
		}
		.dc-form-input-text[type='text'], .dc-form-unit {
			border: 1px solid #ccc;
			padding: 14px;
			line-height: 16px;
			height: 16px;
			font-size: 16px;
			color: #666;
			vertical-align: top;
			display: inline-block;
		}
		.dc-form-input-textarea {
			border: 1px solid #ddd;
			overflow: hidden;
		} 
		.dc-form-input-smwidth .dc-form-input-text[type='text'] {
			width: 168px;
		}
		.dc-form-unit {
			height: 44px;
			display: inline-block;
			padding: 0 16px;
			vertical-align: top;
			line-height: 44px;
			font-size: 14px;
			background: #f8f8f8;
			border-left: none;
		} 
		.dc-form-input-radio {
			width: 20px;
			height: 20px;
			display: inline-block;
			vertical-align: top;
		}
		.dc-form-box-tit, .dc-form-input-label, .dc-form-sgask-tit, .dc-form-col2-tits {
			font-size: 18px;
			font-weight: 500;
		}
		.dc-form-lists {
			margin: 15px 0 0 20px;
		}
			.dc-form-list {
				line-height: 30px;
			}
			.dc-form-list-icon {
				width: 2px;
				height: 2px;
				border-radius: 50%;
				display: inline-block;
				vertical-align: middle;
				background: #333;
				margin-right: 5px;
			}
		.dc-form-agree {
			font-size: 16px;
			position: absolute;
			bottom: 30px;
			right: 35px;
		}	
		.dc-form-agree .dc-form-input-checkbox {
			margin-right: 10px;
		}
		.dc-form-input-list {
			margin-top: 35px;
		}
		.dc-form-input-label {
			width: 150px;
			display: inline-block;
			*display: inline;
			zoom: 1;
			vertical-align: top;
			position: relative;
			top: 12px;
		}
		.dc-form-input-text {
			width: 300px;
		}
		.dc-form-input-lists-half .dc-form-input-list {
			width: 50%;
		}
			.dc-form-input-lists-half .dc-form-input-list {
				float: left;
			}
			.dc-form-input-lists-half .dc-form-input-label {
				width: 120px;
			}
			.dc-form-input-lists-half .dc-form-input-text {
				width: 270px;
			}
		.dc-form-box-model {
			margin-top: 45px;
		}
		.dc-form-box-model:first-child {
			margin-top: 0;
		}
		.dc-form-sgask-lists {
			margin: 25px 0 0 35px;
		}
			.dc-form-sgask-ans {
				font-size: 16px;
				margin-right: 20px;
			}	
				.dc-form-sgask-ans .dc-form-input-radio {
					margin-right: 10px;
				}
		.dc-form-col2-box {
			float: left;
			width: 50%;
		}
		.dc-form-col2-inputs {
			margin-top: 25px;
		}
			.dc-form-col2-inputs .dc-form-col2-box:first-child .inner {
				margin-left: 35px;
			}
		.dc-form-camera-list {
			float: left;
			margin-right: 52px;
		}
		.dc-form-camera-tit {
			font-size: 18px;
		}
		.dc-form-camera-box {
			margin-top: 25px;
		}	
		.dc-form-camera	{
			border: 1px solid #ddd;
			background: #f8f8f8 url(../../image/financing/camera-icon.png) center center no-repeat;
			width: 140px;
			height: 152px;
			display: inline-block;
			*display: inline;
			zoom: 1;
			position: relative;
		}
		.dc-form-camera-del {
			position: absolute;
			top: 0;
			right: 0;
			background: url(../../image/common/controls.png) -144px 0 no-repeat;
			width: 24px;
			height: 24px;
			z-index: 9999;
			display: block;
		}
		.dc-form-uploader-btn {
			display: inline-block;
			width: 100px;
			height: 40px;
			line-height: 40px;
			text-align: center;
			border-radius: 5px !important;
			background-color: #f8f8f8;
			background-image: -webkit-linear-gradient(top, #f8f8f8, #dadada);
			background-image: linear-gradient(to bottom, #f8f8f8, #dadada);
			font-size: 18px; 
			vertical-align: bottom;
			*display: inline;
			zoom: 1;
			border: 1px solid #ccc;
		}
		.dc-form-tips {
			text-align: right;
			color: #f42121;
			margin-top: 40px;
		}
	.dc-submit-btn {
		margin-top: 25px;
		width: 200px;
		height: 50px;
		line-height: 50px;
		border-radius: 5px;
		float: right;
		font-size: 20px;
	}	
	.uploadify {
		margin-left: 20px;
		margin-bottom: 0;
		display: inline-block;
		vertical-align: bottom;
		position: relative;
		top: -2px;
	}

	/*私募债*/
	.dc-form-sm .dc-form-input-lists-half .dc-form-input-label {
		width: 150px;
	}
	.dc-form-sm .dc-form-input-lists-half .dc-form-input-text {
		width: 220px;
	}
	.dc-form-sm .dc-form-input-lists-half .dc-form-input-text.dc-form-input-money {
		width: 159px;
	}
	.dc-form-sm-demand {
		margin-top: 35px;
	}
		.dc-form-sm-demand-tit {
			font-size: 18px;
			font-weight: 500;
		}
		.dc-form-sm-demand .dc-form-input-textarea {
			margin-top: 10px;
			width: 865px;
			height: 180px;
			padding: 10px;
		}

